uuid: 42d9212d-c78a-41f3-bc66-7e3fe0225390
langcode: en
status: true
dependencies:
  config:
    - field.field.node.blog.body
    - field.field.node.blog.field_author
    - field.field.node.blog.field_link
    - field.field.node.blog.field_link_domain
    - field.field.node.blog.field_media_images
    - field.field.node.blog.field_member_only_content_post
    - field.field.node.blog.field_publication_date
    - field.field.node.blog.field_region
    - field.field.node.blog.field_topics
    - node.type.blog
  module:
    - datetime
    - inline_entity_form
    - link
    - media_library
    - path
    - shs
    - text
id: node.blog.default
targetEntityType: node
bundle: blog
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 1
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
    region: content
  created:
    type: datetime_timestamp
    weight: 12
    region: content
    settings: {  }
    third_party_settings: {  }
  field_author:
    weight: 8
    settings:
      form_mode: default
      label_singular: ''
      label_plural: ''
      collapsed: true
      allow_new: true
      allow_existing: true
      match_operator: CONTAINS
      revision: false
      override_labels: false
      collapsible: false
      allow_duplicate: false
    third_party_settings: {  }
    type: inline_entity_form_complex
    region: content
  field_link:
    weight: 4
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
    type: link_default
    region: content
  field_link_domain:
    weight: 5
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_media_images:
    weight: 3
    settings:
      media_types: {  }
    third_party_settings: {  }
    type: media_library_widget
    region: content
  field_member_only_content_post:
    weight: 11
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_publication_date:
    weight: 9
    settings: {  }
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_region:
    weight: 7
    settings:
      create_new_items: false
      create_new_levels: false
      force_deepest: false
      display_node_count: false
    third_party_settings: {  }
    type: options_shs
    region: content
  field_topics:
    weight: 6
    settings:
      force_deepest: true
      create_new_items: false
      create_new_levels: false
      display_node_count: false
    third_party_settings: {  }
    type: options_shs
    region: content
  path:
    type: path
    weight: 15
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 13
    region: content
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 16
    region: content
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 14
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 10
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    region: content
    third_party_settings: {  }
hidden: {  }
